KF5-CONFIG(1)

NOME
kf5-config - Imprime os locais de instalação do KDE

SINOPSE

kf5-config [--expandvars] [--prefix] [--exec-prefix] [--libsuffix] [--localprefix] [--version] [--types] [--path tipo] [--userpath tipo] [--install tipo]

DESCRIçãO

O kf5-config é um programa da linha de comando que é usado para obter informações sobre os locais de instalação do KDE ou dos usuários.

Use este programa para determinar onde residem os vários aspectos da instalação do KDE no seu sistema.

OPçõES

--expandvars
    expande o ${prefix} e o ${exec_prefix} no resultado

--prefix
    O prefixo pré-compilado para as bibliotecas do KDE

--exec-prefix
    O prefixo de executáveis pré-compilado para as bibliotecas do KDE

--libsuffix
    O sufixo pré-compilado do local das bibliotecas

--localprefix
    O prefixo usado na $HOME para salvar os arquivos

--version
    O texto pré-compilado da versão das bibliotecas do KDE

--types
    Imprime uma lista com todos os tipos de recursos do KDE disponíveis

--path tipo
    Procura no local pelo tipo indicado

--userpath tipo
    Os locais do usuário para os tipos: desktop|autostart|trash|document

--install tipo
    O prefixo onde instalar os arquivos de recursos

EXEMPLOS

Imprimir a pasta de instalação de topo do KDE:

% kf5-config --prefix

Imprimir uma lista com todos os tipos de recursos:

% kf5-config --types

Imprimir o local de instalação dos papéis de parede:

% kf5-config --path wallpaper

VEJA TAMBéM

kdeoptions(7)

PROBLEMAS

Nenhum conhecido.

AUTOR

Stephan Kulow <coolo@kde.org>
    Autor.